Quikrbox User app - Bug #7327

No icons/images in quikrMark section so Can't approve it. It must have some images and realistic

look
08/24/2023 05:11 PM - Manoj kumar

Status: Closed Start date: 08/24/2023
Priority: Normal Due date: 08/25/2023
Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/24/2023 10:40 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 08/31/2023 10:30 PM - Himanshu khare

- Status changed from Feedback to Resolved

#3 - 01/03/2024 03:59 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!
